.timeline{
      position: relative;
      max-width: 1200px;
      margin: 100px auto;
}

.timeline_container {
      padding: 10px 50px;
      position: relative;
      width: 50%;
      animation: movedown 1s linear forwards;
      opacity: 0;
}

@keyframes movedown {
      0%{
            transform: translateY(-30px);
            opacity: 1;
      }
      100%{
            transform: translateY(0px);
            opacity: 1;
      }
}

.timeline_container:nth-child(1){
      animation-delay: 0.5s;
}

.timeline_container:nth-child(2){
      animation-delay: 1s;
}

.timeline_container:nth-child(3){
      animation-delay: 1.5s;
}

.timeline_container:nth-child(4){
      animation-delay: 2s;
}


.content-box h2 {
      text-align: center;
      margin-bottom: 10px;
}

.content-box p {
      text-align: center;
      margin-bottom: 10px;
}

.text-box {
     padding: 20px 30px;
     background: #fff;
     position: relative;
     border-radius: 6px;
     font-size: 15px;
}

.left-container{
      right: 0;
}

.right-container{
      left: 50%;
}

.timeline_container i{
      position: absolute;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      top: 25px;
      z-index: 10;
      background-color: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
}

.left-container i{
      right: -70px;
}

.right-container i{
      left: -70px;
}

.timeline::after{
      content: '';
      position: absolute;
      width: 6px;
      height: 100%;
      background: #fff;
      top: 0;
      left: 50%;
      margin-left: -3px;
      z-index: -1;
      animation: moveline 3s linear forwards;
} 

@keyframes moveline {
      0%{
            height: 0;
      }
      100%{
            height: 100%;
      }
}

.text-box h2{
      font-weight: 600;
}

.text-box small{
      display: inline-block;
      margin-bottom: 15px;
}

.left-container-arrow {
      height: 0;
      width: 0;
      position: absolute;
      top: 28px;
      z-index: 1;
      border-top: 15px solid transparent;
      border-bottom: 15px solid transparent;
      border-left: 15px solid #fff;
      right: -15px;
}


.right-container-arrow {
      height: 0;
      width: 0;
      position: absolute;
      top: 28px;
      z-index: 1;
      border-top: 15px solid transparent;
      border-bottom: 15px solid transparent;
      border-right: 15px solid #fff;
      left: -15px;
}

@media screen and (max-width: 900px){
      .timeline {
            margin: 50px auto;
      }
      .timeline::after{
            left: 31px
      }
      .timeline_container {
            width: 100%;
            padding-left: 80px;
            padding-right: 25px;
      }
      .text-box {
          font-size: 13px;  
      }
      .text-box small{
            margin-bottom: 10px;
      }
      .right-container{
            left: 0;
      }
      .left-container i, .right-container i{
            left: -70px;
      }

      .left-container-arrow, .right-container-arrow {
            border-right: 15px solid #fff;
            border-left: 0;
            left: -15px;
      }
}